Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 25 Oct 2022 01:33:30 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Noor Shahid                    Hi           05:22 AM, 25th Oct                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            05:22 AM, 25th Oct                   MAX UAE whatsapp bot                    Hello Noor Shahid , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            05:22 AM, 25th Oct                     Noor Shahid                    Hi           05:22 AM, 25th Oct                   MAX UAE whatsapp bot                    Hi Noor Shahid , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            05:22 AM, 25th Oct                     Noor Shahid                    1           05:22 AM, 25th Oct                   MAX UAE whatsapp bot                   Please enter your order number to continue.           05:22 AM, 25th Oct                     Noor Shahid                    9591310058           05:23 AM, 25th Oct                   MAX UAE whatsapp bot                    Your order is on the way?   Processing   Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC102222000523    You can also easily track your order from My Account > Order History.             05:23 AM, 25th Oct                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             05:23 AM, 25th Oct                     Noor Shahid                    2           05:23 AM, 25th Oct                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             05:23 AM, 25th Oct                     Noor Shahid                    1           05:24 AM, 25th Oct                   MAX UAE whatsapp bot                   Please enter your email address           05:24 AM, 25th Oct                     Noor Shahid                    [email-masked]           05:24 AM, 25th Oct                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           05:24 AM, 25th Oct                     Noor Shahid                    Okay           05:24 AM, 25th Oct                     Noor Shahid                    I need my parcel in the morning It has been more than 3 days I have a flight tomorrow           05:25 AM, 25th Oct                     Noor Shahid                    Please look into it  I did not get a single call from max           05:25 AM, 25th Oct                   Mohammed                    Hi Noor, thank you for contacting us. I'm Mohammed .I will be happy to help you.           05:25 AM, 25th Oct                     Noor Shahid                    Hi           05:26 AM, 25th Oct                     Noor Shahid                             05:26 AM, 25th Oct                     Noor Shahid                    I had my address changed for the delivery           05:26 AM, 25th Oct                   Mohammed                   Is this contact number working 971522060290 ?           05:26 AM, 25th Oct                     Noor Shahid                    Yes           05:27 AM, 25th Oct                     Noor Shahid                    I need my parcel delivery tomorrow at 11 max           05:28 AM, 25th Oct                     Noor Shahid                    I have a flight to catch           05:28 AM, 25th Oct                   Mohammed                   Please provide us with your full address in order to be updated (house number - street name - neighborhood - city).           05:28 AM, 25th Oct                     Noor Shahid                    Max has not been responding regarding this case           05:28 AM, 25th Oct                     Noor Shahid                    Althought they told me they would call mr back           05:28 AM, 25th Oct                     Noor Shahid                    Rose executive hotel dwtc World trade centre 1 Room 909           05:29 AM, 25th Oct                     Noor Shahid                    Will it be delivered tomorrow?           05:29 AM, 25th Oct                     Noor Shahid                    Or not?           05:29 AM, 25th Oct                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           05:30 AM, 25th Oct                     Noor Shahid                    Please just let me know if it will be delivered tomorrow           05:30 AM, 25th Oct                   Mohammed                   Be sure we will do the needful to deliver the order ASAP.           05:30 AM, 25th Oct                   Mohammed                   Is there anything else may I assist you?           05:30 AM, 25th Oct                     Noor Shahid                    Yes please           05:30 AM, 25th Oct                     Noor Shahid                    No. Just please have it delivered tomorrow           05:31 AM, 25th Oct                     Noor Shahid                    Thank you           05:31 AM, 25th Oct                     Noor Shahid                    I leave for the airport at 1           05:31 AM, 25th Oct                     Noor Shahid                    Forward my query           05:31 AM, 25th Oct                   Mohammed                   We will share your request with courier team.           05:31 AM, 25th Oct                   Mohammed                   Is there anything else may I assist you?           05:31 AM, 25th Oct                     Noor Shahid                    No           05:31 AM, 25th Oct                     Noor Shahid                    Thanks           05:31 AM, 25th Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:32 AM, 25th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5048046